@charset "utf-8";
/* CSS Document */
body{ background-color:#FFF; }
.float{ width: 80%; height: 100vh; background-color: #ebebeb; position: fixed; right:0; top:0;animation: fadeInRight 0.5s ease-in-out; -webkit-animation: fadeInRight 0.5s ease-in-out; display: none; z-index: 1000; box-sizing: border-box; padding-top: 70px;}
.moveTo{animation: moveLeft 0.5s ease-in-out forwards; -webkit-animation: moveLeft 0.5s ease-in-out forwards;}
@-webkit-keyframes moveLeft {
  0% {
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
  }
  100% {
    transform: translateX(-100px);
    -webkit-transform: translateX(-100px);
  }
}

@keyframes moveLeft {
  0% {
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
  }
  100% {
    transform: translateX(-100px);
    -webkit-transform: translateX(-100px);
  }
}
.moveLeft {
  -webkit-animation-name: moveLeft;
          animation-name: moveLeft;
}
.fNav{ width: 100%; height: 100%; }
.fNav > ul{ width: 100%; height: 100%; box-sizing: border-box; padding-left:20px; position: relative;}
.fNav > ul > li{ width: 100%; height: 44px; line-height: 44px; box-sizing: border-box; padding:0 0; border-bottom:1px solid #d2d2d2; text-align: left; font-size: 14px; }
.fNav > ul > li.subNav{ cursor: pointer; }
.fNav > ul > li.subNav > a{ display: inline-block; width:100%; height: 44px; line-height: 44px; text-align: left; font-size: 14px; position: relative; color: #333 !important;}
.fNav > ul > li.subNav > a::after{content:'\e6a3'; width:48px; height: 44px; line-height: 43px; box-sizing: border-box; border-left:1px solid #d2d2d2; position: absolute; right:0; top:0; z-index: 1220; font-family:"iconfont" !important;  font-size:14px; text-align: center;}
.fNav > ul > li > .sNavList{ width: 80%; height: 100%; box-sizing: border-box; padding-left:10px; padding-bottom: 10%; animation: fadeInRight 0.5s ease-in-out; -webkit-animation: fadeInRight 0.5s ease-in-out; display: none; background-color: #ebebeb; position: absolute; right:0; top:0; z-index: 1320; border-left:1px solid #d2d2d2; padding-top: 0;}
.fNav > ul > li > .sNavList > strong{width:20%;float:left; font-family:"iconfont" !important;  font-size:14px; text-align: center;}
.fNav > ul > li > .sNavList > strong::after{content:'\e6c4'; width:48px; height: 48px; line-height: 47px; box-sizing: border-box;  }
.fNav > ul > li > .sNavList > h4{ width:100%; height: 48px; line-height: 48px; font-weight: 550; font-size: 14px; z-index: 1230; text-align: center; border-bottom:1px solid #d2d2d2;}

.fNav > ul > li > .sNavList > h4 > a{display:block;width:75%;float:right;}

.fNav > ul > li > .sNavList > p{ width: 100%; padding:0 10px; text-align: left; font-size: 14px;height: 44px; line-height: 44px; box-sizing: border-box; padding:0 0; border-bottom:1px solid #d2d2d2; text-align: left; font-size: 14px; }
#dowebok{ width:100%; height: 100vh; position: relative; }
.header{ width:100%; height: 110px; background-color: #FFF; position: fixed; left:0; top:0; z-index: 1200; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; /*animation: fadeInUp 0.5s ease-in-out; -webkit-animation: fadeInUp 0.5s ease-in-out; box-sizing: border-box;*/ border-bottom: 1px solid rgba(0,0,0,0.1);/*opacity: 0.5;*/}
.header .hd-con{display: flex; flex-direction: row; flex-wrap: nowrap; justify-content:space-between; align-items:stretch; }
.logo{ display:block; width:80px; padding-top:5px; padding-bottom:5px; flex-shrink: 0; }
.logo img{ width:100%;}
.header .hd-right{ width:100%; box-sizing: border-box; text-align: right; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content:space-between; align-items:stretch; height: auto;}
.header .hd-right > .nav{ box-sizing: border-box; width:100%; height: 100%; padding-left:15%;  padding-right: 5%;}
.header .hd-right > .nav > ul{ width:100%; height: 100%;  display: flex; flex-wrap: nowrap; flex-direction: row; justify-content: space-between; align-items: stretch; }
.header .hd-right > .nav > ul > li{ width:14.2857%; text-align: center; font-size: 16px; position: relative; flex-direction: column; display: flex; flex-wrap: nowrap; justify-content: center; align-items: center; height: 100%; }
.header .hd-right > .nav > ul > li > a{ display: inline-block; box-sizing: border-box; text-align: center;  box-sizing: border-box; border-bottom: 1px solid transparent;width:100%; color: #333 !important;}

.header .hd-right > .nav > ul > li > p{ width: 100%; height: auto; position: absolute; left:0; top:110px; z-index: 180; background-color: #4eb234; animation: fadeInUp 0.5s ease-in-out; -webkit-animation: fadeInUp 0.5s ease-in-out; display: none;}
.header .hd-right > .nav > ul > li > p > a{ display: block; width: 100%; height: 40px; line-height: 40px; box-sizing: border-box; padding:0 10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 14px; color: #FFF !important; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; }
.header .hd-right > .nav > ul > li > p > a:hover{ background-color: #34931b; }
.header .hd-right > .nav > ul > li.on > a,.header .hd-right > .nav > ul > li:hover > a{ color: #333 !important; /*background-color: #34931b;*/}
.header .hd-right > .nav > ul > li:hover > p{ display: block; }
.header .hd-right > .chat{ display: block; width: 24px;height: 24px; line-height: 20px; flex-shrink: 0; font-size: 20px; text-align: center; align-self: center; margin-left: 10px; }
/*.header .hd-right > .language{ flex-shrink: 0; height: 30px; line-height: 30px; margin-left:20px; font-size: 16px; padding-left:32px; background-image: url(../images/icon-language.png); background-repeat: no-repeat; background-position: left center; align-self: center; }*/

.header .hd-right > .language {
    width: auto;
    display: flex;
    padding: 0 20px;
    height: 100px;
    flex-shrink: 0;
    position: relative;
    cursor: pointer;
}

.langHeader {
    display: flex;
    height: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

.langHdIcon {
    width: 22px;
    height: 22px;
    overflow: hidden;
}

.langHdIcon {
    margin-right: 10px;
}

.langHdArrow {
    width: 15px;
    height: 12px;
    margin-left: 10px;
}

.langHdIcon > img,.langHdArrow > img {
    width: 100%;
    height: 100%;
}

.langHdTitle {
    line-height: 1;
    font-size: 16px;
    color: #123e87
}

.header .hd-right > .language > .langList {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    border-radius: 0 0 4px 4px;
    background-color: #4eb234;
    position: absolute;
    right: 0;
    top: 110px;
    padding: 10px 20px;
    display: none;
    animation: fadeInUp 0.5s ease-in-out;
    -webkit-animation: fadeInUp 0.5s ease-in-out;
    box-shadow: 0 10px 10px rgba(200,200,200,0.5)
}

.header .hd-right > .langActive > .langList {
    display: block;
}

.langList > p {
    width: 100%;
    line-height: 2;
    font-size: 16px;
    text-align: right;
}
.langList > p a{color:#fff;}





.header .nav-btn { width: 24px; height: 16px; cursor: pointer; display: none; flex-direction: column; justify-content: space-between; position: absolute; right:10px; top:50%; margin-top: -8px; }
.header .nav-btn span {height: 2px; width: 100%; background-color: #333; display: flex; position: absolute; transition: .5s;}
.header .nav-btn span:nth-child(1) {top: 0; left: 0;}
.header .nav-btn span:nth-child(2) {top: 50%; left: 0; transform: translate(0, -50%);}
.header .nav-btn span:nth-child(3) {bottom: 0; left: 0;}
.header .nav-btn-active span:nth-child(1) { left: 50%;  top: 50%; transform: translate(-50%, -50%) rotate(45deg);}
.header .nav-btn-active span:nth-child(2) { opacity: 0;}
.header .nav-btn-active span:nth-child(3) { left: 50%; top: 50%; transform: translate(-50%, -50%) rotate(-45deg);}

#fp-nav ul li a span,.fp-slidesNav ul li a span { width: 12px; height: 12px; border:0; background-color: #e4e4e4}
#fp-nav ul li a.active span,.fp-slidesNav ul li a.active span {background-color: #4eb234;}
/**/

/*焦点图*/
.swiper1{ width:100vw; height:100vh; position: relative; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; z-index: 100;}
.swiper1 .swiper-pagination {right:0; display:inline-block;  padding-top:2%; padding-bottom:0.5%; bottom:1%; left:auto; text-align:center; padding-right:10px; box-sizing:border-box; display: none;}
.swiper1 .swiper-pagination-bullet{opacity:1; margin:0 5px!important; width:60px; height:4px; border-radius:0; box-sizing:border-box; background-color: rgba(255,255,255,0.5); }
.swiper1 .swiper-pagination-bullet-active{background-color:#c30505;}
.swiper1 .swiper-slide{ position:relative; overflow: hidden; width:100% !important; height:100%;}
.swiper1 .swiper-slide > a{ display: block; width: 100%; height:100%; transition: all 0.5s linear; -webkit-transition: all 0.5s linear;}
.swiper1 .swiper-slide > a > img{ width:100%; height:100%;}
.swiper1 .swiper-button-next,.swiper1 .swiper-button-prev{  background-color:rgba(0,0,0,0.1); border-radius:50%; height:60px; width:60px; line-height:58px; text-align:center; background-image:url(none); cursor:pointer; top:50%; margin-top:-30px; box-sizing:border-box; border:1px solid #FFF; color: #FFF;} 
.swiper1 .swiper-button-next{ left:auto; right:2.5%; }
.swiper1 .swiper-button-prev{ left:2.5%; }
.swiper1 .swiper-button-next:hover,.swiper1 .swiper-button-prev:hover{ color:#333 !important; background-color:rgba(255,255,255,1);} 
.swiper1 .swiper-button-next i,.swiper1 .swiper-button-prev i{ font-size:2.0rem; }
.swiper1 .swiper-slide > a > h3 > p:hover{background-color: rgba(73,7,94,1); color: rgba(255,255,255,1) !important; }
.swiper1 .swiper-slide > a > h3 > p:hover > i{ background-color: rgba(255,255,255,0.2);}

.section{ width: 100%; /*height: 100vh;*/ /*display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: center; align-items: center;*/ box-sizing: border-box; /*padding-top: 110px;*/ }
.section2 .fp-overflow,.section3 .fp-overflow,.section4 .fp-overflow,.section5 .fp-overflow{ height:100vh; width:100%; display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: space-between; align-items: center;}
.footer .fp-overflow{ overflow: hidden; }
.flash,.product,.about,.news,.contact{ width:100%; height: 100%; position: relative; /*padding-top: 5.7292%*/;}
.flash{ background-color: #EEE; padding-top: 0px;}
.product{ background-color: #FFF;  background-image: url(../images/emp-13.jpg); background-repeat: no-repeat; background-position: center bottom; background-size: 100% 88%; position: relative; z-index: 100; box-sizing: border-box; /*padding-bottom: 5%;*/ position: relative;overflow:hidden;}
.product::after{ content: ' '; width:40%; height: 100%; background-color: #4eb234; position: absolute; left:0; top:0; z-index: 110;}
.product::before{ content: ' '; width: 100%; height: 12%; background-color: #FFF; position: absolute; left:0; top:0; z-index: 112; }
.about{ background-color: #FFF; /*display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: center; align-items: center; box-sizing: border-box;*/ box-sizing: border-box; /*padding-top: 110px;*/ }
.news{ background-color: #4eb234; }
.contact{ background-color: #42222a; background-image: url(../images/emp-15.png); background-repeat: no-repeat; background-position: left 120px;}
.product,.about,.news,.contact{ display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: center; align-items: center; }
/******/
.swiper-slide{ width: 100%; height: 100%; }
.swiper-slide a{ display: block; width:100%; height: 100%; background-size:100% 100%; background-position: center; background-repeat: no-repeat; position: relative;}
.swiper-slide a > img{ display: none; }
.swiper-slide a > .flashAbout{ width: 1200px; height: 100%; position: absolute; left:50%; top:0; margin-left:-600px; display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: center; align-items: center; box-sizing: border-box; padding-bottom: 5%; }
.swiper-slide a > .flashAbout > h3,.swiper-slide a > .flashAbout > p,.swiper-slide a > .flashAbout > div{width:100%;  overflow: hidden;}
.swiper-slide a > .flashAbout > h3{ font-weight: 550; height: 80px; line-height: 80px; font-size: 72px; }
.swiper-slide a > .flashAbout > p{ height: auto; line-height: 40px; font-size: 30px; overflow: hidden; margin-top: 2%; margin-bottom: 2%;}
.swiper-slide a > .flashAbout > div{ height: auto; line-height: 24px; font-size: 14px; text-transform: uppercase; }
.fp-controlArrow {position: absolute; z-index: 4; top: 50%; cursor: pointer; width:40px; height: 80px;  background-position: center center; background-size: 100% 100%; background-repeat: no-repeat;
    border-width: 0 0 0 0; border-color: transparent transparent transparent transparent; border:none;}
.fp-controlArrow.fp-prev,.fp-controlArrow.fp-next { width:40px; height: 80px; }
.fp-controlArrow.fp-prev {left: 60px; background-image: url(../images/btn-left.png);}
.fp-controlArrow.fp-next {right:60px; background-image: url(../images/btn-right.png); }
/******/
.prodMain{ width:1200px; height: 100%; display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: center; align-items: center;  position: relative; z-index: 120; box-sizing: border-box; padding-top: 5.7292%;}
.prodHeader{ width: 100%; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; position: relative; flex-shrink: 0;}
.prodHeader > h3{ font-size: 50px; font-weight: 550; line-height: 100px; width:100%; text-align: left; color: #FFF; }
.prodHeader > p{ display: inline-block; width:auto; height: 100px; line-height: 100px; font-size: 96px; text-transform: capitalize; color: rgba(255,255,255,0.3); position: absolute; left:0; top:0;  }
.prodHeader > a{ display: inline-block; width:auto; height: 30px; line-height: 30px; color: rgba(255,255,255,0.8) !important; position:absolute; right:0; top:50%; margin-top: -15px; font-size: 15px; }
.prodList{ width: 100%; margin-top: 2%; }
.prodList > ul{ width: 100%; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: stretch; }
.prodList > ul > li{ width: 50%; background-color: #FFF; height: 100%; display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: center; align-items: center; cursor: pointer; }
.prodList > ul > li > .plItem-img{ display: block; width: 100%; order:1;}
.prodList > ul > li > .plItem-img > p{ width: 100%; height: 0;padding-top: 53.3333%; position: relative; overflow: hidden; }
.prodList > ul > li > .plItem-img > p > img{ width: 100%; height: 100%; position: absolute; left:0; top:0;  transition: all 0.5s linear; -webkit-transition: all 0.5s linear;}
.prodList > ul > li:hover > .plItem-img > p > img{ transform: scale(1.02,1.02); -webkit-transform: scale(1.02,1.02); }
.prodList > ul > li > .plItem-about{ width: 100%; height: auto; box-sizing: border-box; padding:4% 10px 5% 10px; display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: center; align-items: center; order:2;}
.prodList > ul > li:nth-of-type(2) > .plItem-img{ order:2;}
.prodList > ul > li:nth-of-type(2) > .plItem-about{ order:1;}
.prodList > ul > li > .plItem-about > h3{ font-weight: 550; font-size: 30px; height: 48px; line-height: 48px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; min-width: 0; margin-bottom: 2%; }
.prodList > ul > li > .plItem-about > p{ width: 150px; height: 44px; background-color: #f29600; color: #FFF !important; font-size: 16px; text-align: center; line-height: 44px; border-radius: 24px; box-sizing: border-box; position: relative;}
.prodList > ul > li > .plItem-about > p > a{display: inline-block; width:100%; height: 100%; position: absolute; left:0; top:0; color: #FFF !important; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; border-radius: 22px; box-sizing: border-box;}
.prodList > ul > li:hover > .plItem-about > p > a{  border:1px solid rgba(255,255,255,1); color: #FFF !important; font-weight: 550;}
/******/
.aboutMain{ width: 100%; height:100%; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: center; box-sizing: border-box; padding-top: 5.7292%; }
.amLeft{ width: 50%; height: 100%;  background-size: 100% 100%; background-repeat: no-repeat; background-position: center center; background-image: url(../images/emp-03.jpg); flex-shrink: 0; overflow: hidden;}
.amLeftMain{ display: flex; width:100%; height: 100%; box-sizing: border-box; flex-direction: column; flex-wrap: nowrap; justify-content: center; align-items: center;  color: #FFF !important; padding-right:6%;}
.amLeftMain > .aml-header{ width: 100%; position: relative;  color: #FFF !important; }
.amLeftMain > .aml-header > h3{ font-weight: 550; font-size: 50px; line-height: 100px; text-align: left; overflow: hidden; }
.amLeftMain > .aml-about{ width: 100%; height: auto; line-height: 24px; font-size: 16px; text-align: left; margin-top: 5%; margin-bottom: 5%; overflow: hidden; color: #FFF !important;}
.amLeftMain > .aml-more{ width: 100%; height: 24px; line-height: 24px; font-size: 16px; text-align: left;  color: #FFF !important; }
.active .amLeftMain:hover > .aml-header{animation: fadeInDown 0.5s ease-in-out; -webkit-animation: fadeInDown 0.5s ease-in-out;}
.active .amLeftMain:hover > .aml-about{animation: fadeInRight 0.5s ease-in-out; -webkit-animation: fadeInRight 0.5s ease-in-out;}
.active .amLeftMain:hover > .aml-more{animation: fadeInUp 0.5s ease-in-out; -webkit-animation: fadeInUp 0.5s ease-in-out;}
.amRight{ width: 50%; height: 100%; box-sizing: border-box;  display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: flex-end; align-items: stretch; flex-shrink: 0; background-color: #2e54ab}
.amr-top{ width: 100%; height: 50%; background-size: 100% 100%; background-repeat: no-repeat; background-position: center center; background-image: url(../images/emp-04.jpg); flex-shrink: 0; box-sizing: border-box; }
.amRightHonor{ display: flex; width:100%; height: 100%; box-sizing: border-box; flex-direction: column; flex-wrap: nowrap; justify-content: center; align-items: center; padding-left:6%;}
.amRightHonor > .amr-header{ width: 100%; position: relative;   color: #FFF !important; }
.amRightHonor > .amr-header > h3{ font-weight: normal; font-size: 30px; line-height: 60px; text-align: left; overflow: hidden; }
.amRightHonor > .amr-about{ width: 100%; height: auto; line-height: 24px; font-size: 16px; text-align: left; margin-top: 5%; margin-bottom: 5%; overflow: hidden;  color: #FFF !important;}
.active .amRightHonor:hover  > .amr-header{animation: fadeInDown 0.5s ease-in-out; -webkit-animation: fadeInDown 0.5s ease-in-out;}
.active .amRightHonor:hover > .amr-about{animation: fadeInRight 0.5s ease-in-out; -webkit-animation: fadeInRight 0.5s ease-in-out;}
.amr-bottom{ width:100%; height: 50%;  flex-shrink: 0;background-size: 100% 100%; background-repeat: no-repeat; background-position: center center; background-image: url(../images/emp-05.jpg);   box-sizing: border-box;}

/*******/
.newsMain{ width: 100%; height: 100%; box-sizing: border-box; /*border:1px solid #000;*/ display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: center; align-items: center; background-image: url(../images/emp-09.jpg); background-position: center center; background-size: 100% 100%; background-repeat: no-repeat; padding-top: 5.7292%;}
.prodBg,.newsBg{ position: absolute; left:0; top:15%; }
.prodBg{ z-index: 140; }
.newsMain::before{ content: ' '; width: 100%; height: 56%; position: absolute; left:0; top:0; background-color: #4eb234; }
.newsMain::after{ content: ' '; width: 100%; height: 12%; position: absolute; left:0; top:0; background-color: #FFF; }
.newsHeader{ width: 100%; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; position: relative; flex-shrink: 0;}
.newsHeader > h3{ font-size: 50px; font-weight: 550; line-height: 100px; width:100%; text-align: center; color: #FFF; }
.newsHeader > p{ display: inline-block; text-align: center; width:100%; height: 100px; line-height: 100px; font-size: 96px; text-transform: capitalize; color: rgba(255,255,255,0.3); position: absolute; left:0; top:0;  }
.newsHeader > a{ display: inline-block; width:auto; height: 30px; line-height: 30px; color: rgba(255,255,255,0.8) !important; position:absolute; right:0; top:50%; margin-top: -15px; font-size: 15px; }
.newsList{ margin-top: 2%; position: relative; z-index: 320;}
.newsList > ul > li{ width: 32%; float: left; margin-right: 2%; background-color: #e18b00; }
.newsList > ul > li:nth-of-type(3n){ margin-right: 0; }
.newsList > ul > li > .nlItem{ width:100%; color: rgba(255,255,255,0.9) !important; }
.newsList > ul > li > .nlItem .nlItem-img{ width: 100%; }
.newsList > ul > li > .nlItem .nlItem-img > p{ width:100%; height: 0; padding-top: 68.75%; position: relative; overflow: hidden; }
.newsList > ul > li > .nlItem .nlItem-img > p > img{ width: 100%; height: 100%; position: absolute; left:0; top:0;transition: all 0.5s linear; -webkit-transition: all 0.5s linear; }
.newsList > ul > li:hover > .nlItem .nlItem-img > p > img{transform: scale(1.02,1.02); -webkit-transform: scale(1.02,1.02);}
.newsList > ul > li > .nlItem .nlItem-about{ width: 100%; height: 100%; box-sizing: border-box; padding:4% 6%; }
.newsList > ul > li > .nlItem .nlItem-about .nlItem-title{ width: 100%; height: 30px; line-height: 30px; font-weight: 550; font-size:20px; text-align: left;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; min-width: 0; }
.newsList > ul > li > .nlItem .nlItem-about .nlItem-content{ width:100%; height: 44px; line-height: 22px; overflow: hidden; text-align: left; font-size: 14px; margin-top: 6px; margin-bottom: 6px;}
.newsList > ul > li > .nlItem .nlItem-about .nlItem-aside{ width: 100%; height: 24px; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: center; transition: all 0.5s linear; -webkit-transition: all 0.5s linear;}
.newsList > ul > li > .nlItem .nlItem-about .nlItem-aside > p{ height: 24px; line-height: 24px; font-size: 14px; color: rgba(255,255,255,0.6) !important; flex-shrink: 0; margin-right: 20px; }
.newsList > ul > li > .nlItem .nlItem-about .nlItem-aside > span{ display: block; width: 48px; height: 16px; overflow: hidden; }
.newsList > ul > li > .nlItem .nlItem-about .nlItem-aside > span > img{ width: 48px; height: 16px; }
.newsList > ul > li:hover > .nlItem .nlItem-about .nlItem-aside{ justify-content: flex-start; }
.newsList > ul > li:hover > .nlItem .nlItem-about .nlItem-aside > span{ animation: fadeInRight 0.5s ease-in-out; -webkit-animation: fadeInRight 0.5s ease-in-out;}

/********/
.contactMain{ height: 100%; box-sizing: border-box; padding-top: 5.7292%; display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: center; align-items: center; position: relative; }
.contact::after{ content: ' '; width: 100%; height: 12%; position: absolute; left:0; top:0; background-color: #FFF; }
.contactHeader{ width: 100%; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; position: relative; flex-shrink: 0;}
.contactHeader > h3{ font-size: 50px; font-weight: 550; line-height: 100px; width:100%; text-align: left; color: #FFF; }
.contactHeader > p{ display: inline-block; text-align: left; width:100%; height: 100px; line-height: 100px; font-size: 96px; text-transform: capitalize; color: rgba(255,255,255,0.3); position: absolute; left:0; top:0;  }
.conactAside{ width: 100%; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: stretch; margin-top: 2%;}
.contactLeft{ width: 46%; display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: space-between; align-items: center;}
.contactOnline{ width:100%; height: auto; box-sizing: border-box; padding-right:160px; color: #FFF;}
.contactOnline > h3,.contactOnline > div{ width: 100%; height: 30px;line-height: 30px; text-align: left;overflow: hidden; }
.contactOnline > h3{ font-weight: normal; font-size: 28px; }
.contactOnline > div{ line-height: 24px; height: auto; font-size: 14px; margin-top: 10px; }
.contactForm{ width: 100%; height: auto; display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: space-between; align-items: center; }
.contactInput,.contactTextarea{ width: 100%; box-sizing: border-box; border:1px solid #FFF; padding:5px 10px; overflow: hidden;margin-bottom: 10px;}
.contactInput > input{ width: 100%; height: 24px; line-height: 24px; border:0; background-color: transparent; text-align: left; font-size: 16px; color: #FFF;}
.contactTextarea{ padding:10px; }
.contactTextarea > textarea{ width: 100%; height: 72px; line-height: 24px; text-align: left; font-size: 16px; background-color: transparent; border:0;  font-family:"微软雅黑","宋体"; color: #FFF;}
.contactBtns{ width: 100%; height: 32px; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: flex-end; align-items: center; }
.contactBtns > p{ width: 100px; height: 32px; margin-left:10px; }
.contactBtns > p > input{ width: 100%; height: 32px; border-radius: 6px; line-height: 32px; font-size: 16px; color: #FFF; padding:0; text-align: center; border:0; color: #FFF;  }
.contactBtns > p.btnReset > input{ background-color: #d78500 }
.contactBtns > p.btnSubmit > input{ background-color: #4eb234 }

.contactMap{ width: 50%; }
.contactMap > p{ width: 100%; height: 0; padding-top: 72%; position:relative; overflow: hidden; }
.contactMap > p > img{ width: 100%; height: 100%; position: absolute; left:0 ;top:0;}
.footer{ width: 100%; height: auto; padding-top: 10px; padding-bottom: 10px; background-color: rgba(255,255,255,0.1); }
.copyright{ height: auto; line-height: 24px; font-size: 16px; color: #FFF; text-align: center;}
.copyright > a{ color: #FFF !important; }

.contactInput > input::-webkit-input-placeholder,.contactTextarea > textarea::-webkit-input-placeholder {
    /* placeholder颜色  */
     color: #FFF;
     /* placeholder字体大小  */
      /*font-size: 12px;*/
     /* placeholder位置  */
       /*text-align: right;*/
   }









